/* --------- AGOSENSE GMBH --------------------------------------------------------------------------------------------
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
CSS-Design by royal emotions - stay digital, Regina Meissner, www.royalemotions.de
Kontakt: anfrage@royalemotions.de | Erstellt im November 2016
''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''*/
/*----- BASIC --------------------------------------------------------------------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family: 'merriweather_sansbook';
	background-color:#EFF5FB	;
}

td, th, table {
	margin:0;
	padding:0;
	border-spacing:0px;
	font-family: '';
	font-weight:normal;
	font-size:16px;
	line-height:34px;
	color:#1a171b;
}
td {
	padding-right:15px;
}
td a {
	font-weight:normal;
	font-size:16px;
	line-height:26px;
	color:#005e62;
}

em {
	font-style:normal;
	font-family: 'merriweather_sansitalic';
}

.tab ul {
    list-style: none;
    padding: 0;
    margin: 0;
	padding-top:15px;
	padding-left:10px; 
	margin-left:-1em;
}

.tab ul li:before {
	content: url('../media/quad_blau.svg');
	width: 10px;
    height: 10px;
	padding-left:0em;
	padding-right:10px; 
	margin-left:-0.4em;
	display:inline-block;
}
.tab ul:after {
	clear:both;
}

.tab ul li:last-child {
	border-bottom: 0px solid #fff;
}

.tab li {
	border-bottom:0px solid #ccc;
	margin-left:0px; 
	padding:10px 25px 10px 25px; 
	color:#1a1a1a; 
	font-size:16px; 
	font-family:'merriweather_sansbook';
	line-height:24px; 
	padding-top:15px; 
	padding-bottom:5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	list-style: none; 
	padding-left:2em; 
	margin-left:1em; 
	text-indent:-0.85em;
}

.respic {
	width:100%;
	max-width:1600px;
	height:auto;
}
.respic2 {
	width:100%;
	max-width:1600px;
	height:auto;
	margin-left:0%;
}

.sociallink {
	outline:0;
	float:left;
	padding-left:10px;
	width:30px;
	height:30px;
}
.sociallink:hover {
	outline:0;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
}

.picu {
	outline:0;
}

.picu:hover {
	outline:0;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
}

.trennerblock {
	height:5px;
	padding-top:20px;
	padding-bottom:20px;
	width:80%;
	margin:auto;
	height:auto;
	clear:both;
}
.trennerblock2 {
	display:none;
}

.greytrenner {
	width:100%; margin:auto; height:5px; border-bottom: 1px solid #c8d0d2; padding-top:25px; margin-bottom:30px; clear:both;
}
.greytrenner2 {
	width:100%; margin:auto; height:5px; border-bottom: 1px solid #c8d0d2; padding-top:5px; margin-bottom:5px; clear:both;
}


ul.search_it-results {
	list-style:none;
}
ul li.search_it-results {
}

p.search_it-title a  {
	font-size:24px;
	font-family: 'merriweather_sansbook';
	line-height:24px;
	color:#ff8000;
}
p.search_it-url {
	color:#65acd0;
	font-size:14px;
}


#blog ul {
    list-style: none;
    padding: 0;
    margin: 0;
	padding-left:10px;
	margin-left:-1em;
}

#blog ul li:before {
	content: url('../media/quad_blau.svg');
	width: 10px;
    height: 10px;
	padding-left:0em;
	padding-right:10px; 
	margin-left:-0.4em;
	display:inline-block;
}
#blog ul:after {
	clear:both;
}

#blog ul li:last-child {
	border-bottom: 0px solid #fff;
}

#blog li {
	border-bottom:0px solid #ccc;
	margin-left:0px; 
	padding:10px 25px 10px 25px; 
	font-size:16px; 
	font-family:'merriweather_sansbook';
	line-height:24px; 
	padding-top:15px; 
	padding-bottom:5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	list-style: none; 
	padding-left:2em; 
	margin-left:1em; 
	text-indent:-0.85em;
}

/* KONTAKTORM -------------------------------------------------------------------------------------------------------- */

label.control-label {width:100%; display:inline-block; padding-bottom:3px;}

.inputbox {
	padding: 7px 7px 5px 7px;
	width: 100%;
	border: none;
	background-color: rgb(226, 239, 244);
	border-radius: 5px;
}
.inputbutton {
	font-weight: bold;
	margin-top: 5px;
	padding: 5px;
	color: #fff;
	width: 50%;
	border: none;
	letter-spacing:1px;
	background-color: #ff8000;
	border-radius: 5px;
}
.form-control {
	padding: 7px 7px 5px 7px;
	margin-bottom:5px;
	width: 100%;
	border: none;
	background-color: rgb(226, 239, 244);
	border-radius: 5px;
	font-size:16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:inline-block;
}
.form-control:hover, .btn-primary:hover {
	outline:0;
	opacity: 0.75;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
}
.checkbox {
	padding-bottom:5px;
	padding-top:5px;
}
.checkbox label {
	font-family: 'merriweather_sansitalic'; font-weight:normal;
	font-size:16px;
	color:#0077b0;
}
.control-label {
	font-size:14px;
	font-family: 'merriweather_sansitalic'; font-weight:normal;
}
.alert-danger ul {
	font-size:14px;
	color:#ff8000;
	font-family: 'merriweather_sansitalic'; font-weight:normal;	
	list-style:none;
	padding-bottom:20px;
}
.btn-primary {
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	color: #fff;
	width: 100%;
	border: none;
	letter-spacing:1px;
	background-color: #ff8000;
	border-radius: 5px;
}


form fieldset legend {
  display: none;
}

.yform form .form_warning label {
  color: #0077B1;
}
form input:invalid:not(:focus) {
  color: #0077B1;
}

form select:invalid:not(:focus) {
 color: #0077B1;
}
form input:invalid:not(:focus) {
  color: #0077B1;
}
form button:hover, form button:focus {
  box-shadow: 0;
}

form button:hover, form button:focus {
  box-shadow: 0;
}

form button:active {
  box-shadow: 0;
  background: #006dcc;
}

form textarea:invalid:not(:focus) {
  color: #0077B1;
}

form .radio-group .radio {
  display: inline-block;
  margin-right: 14px;
  margin-top: 7px;
}
form .radio-group .radio input {
  width: 100%;
  outline: 0;
  border: 2px solid #0077B1;
  padding: 3.5px 7px;
  display: inline-block;
  margin-right: 7px;
  width: auto;
}
form .radio-group .radio input input:focus, form .radio-group .radio input textarea:focus {
  border: 2px solid #0077B1;
}
form .radio-group .radio input:focus {
  border: 2px solid #0077B1;
}
form .radio-group .radio input:invalid:not(:focus) {
   color: #ff8000;
}

form .radio-group .radio label {
  display: block;
  margin: 0;
  width: 100%;
  cursor: pointer;
  display: inline-block;
  width: auto;
}
form .checkbox-group .checkbox {
  display: inline-block;
  margin-right: 14px;
  margin-top: 7px;
}
form .checkbox-group .checkbox input {
  width: 100%;
  outline: 0;
  border: 1px solid black;
  padding: 3.5px 7px;
  font-size: 12px;
  line-height: 14px;
  display: inline-block;
  margin-right: 7px;
  width: auto;
}
form .checkbox-group .checkbox input:invalid:not(:focus) {
  color: #ff8000;
}

form .checkbox-group .checkbox label {
  display: block;
  margin: 0;
  width: 100%;
  cursor: pointer;
  display: inline-block;
  width: auto;
}

.yform form .form_warning label {
  color:#ff8000;
}

.miniorangeicon2 {
float: left;
display: inline-block;
width: 15px;
height: auto;
padding-top: 8px;
margin-right: 8px;
margin-left: 0px;
}

/* ---------------- CUSTOM 2021 -------------------------------------------------------------------------------------- */

.bigicon {width:80px;}

.newbox, .newbox2 {
  display:flex;
  flex-direction:row;
  width:100%;
  margin-bottom:0px;	
}
.newbox :nth-child(1) { order: 1; }
.newbox :nth-child(2) { order: 2; }

.newbox2 :nth-child(1) { order: 2; }
.newbox2 :nth-child(2) { order: 1; }

@media screen and (max-width: 950px) {
.newbox :nth-child(1) { order: 1; }
.newbox :nth-child(2) { order: 2; }
	
.newbox2 :nth-child(1) { order: 1; }
.newbox2 :nth-child(2) { order: 2; }
	
.newbox, .newbox2 {
  display:flex;
  flex-direction:column;
  text-align:center;
}
}

.abstand	{height:3%; clear:both;}
@media screen and (max-width: 1000px) {
.abstand	{height:5%; clear:both;}
}

.trenner_dezent {margin:auto; max-width:100%; width:100%; height:10px; padding-bottom:20px; padding-top:10px; border-top:1px solid #BDBDBD; clear:both;}

.bannerbox_breit {
  margin-top: 0px;
  width: 100%;
  height: auto;
  background-color: #3e98c4;
}

.bannerbox_breit p {
  padding-top: 50px;
  padding-bottom: 50px;
  margin:auto;
  width:60%;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  text-align:center;
}

@media screen and (max-width: 1000px) {
  .bannerbox_breit p {
  padding-top: 30px;
  padding-bottom: 30px;
  margin:auto;
  width:90%;
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  text-align:center;
}
}

@media screen and (max-width: 700px) {
  .bannerbox_breit p {
  padding-top: 15px;
  padding-bottom: 15px;
  margin:auto;
  width:90%;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  text-align:center;
}
}

/* -----------*/

.bannerbox_zitat {
  margin-top: 0px;
  width: 100%;
  height: auto;
  background-color: #bedceb;
}

.bannerbox_zitat p {
  padding-top: 50px;
  padding-bottom: 0px;
  margin:auto;
  width:60%;
  color: #0077b0;
  font-size: 24px;
  line-height: 36px;
  text-align:center;
  font-family: 'merriweather_sansitalic';
}

.smallauthor p {
  color: #000;
  font-size: 18px;
  line-height: 20px;
  text-align:center;
  font-family: 'merriweather_sansbold';
  margin-top:-50px;
  padding-bottom:30px;
}

@media screen and (max-width: 1000px) {
  .bannerbox_zitat p {
  padding-top: 30px;
  padding-bottom: 30px;
  margin:auto;
  width:90%;
  color: #0077b0;
  font-size: 20px;
  line-height: 32px;
  text-align:center;
}
.smallauthor p {
  color: #000;
  font-size: 18px;
  line-height: 20px;
  text-align:center;
  font-family: 'merriweather_sansbold';
  margin-top:-50px;
  padding-bottom:30px;
}
}

@media screen and (max-width: 700px) {
  .bannerbox_zitat p {
  padding-top: 15px;
  padding-bottom: 15px;
  margin:auto;
  width:90%;
  color: #0077b0;
  font-size: 18px;
  line-height: 28px;
  text-align:center;
}
.smallauthor p {
  color: #000;
  font-size: 14px;
  line-height: 18px;
  text-align:center;
  font-family: 'merriweather_sansbold';
  margin-top:-30px;
  padding-bottom:30px;
}
}

/* -----------*/

.bannerbox_newsletter {
  margin-top: 0px;
  width: 100%;
  height: auto;
  background-image:url(../media/newsletterbanner.jpg);
  background-size:cover;
  min-height:320px;
  padding-bottom:20px;
}

.bannerbox_newsletter p {
	
  padding-top: 50px;
  padding-bottom: 50px;
  margin:auto;
  width:60%;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  text-align:center;
}

@media screen and (max-width: 1000px) {
  .bannerbox_newsletter p {
  padding-top: 30px;
  padding-bottom: 30px;
  margin:auto;
  width:90%;
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  text-align:center;
}
}

@media screen and (max-width: 700px) {
  .bannerbox_newsletter p {
  padding-top: 15px;
  padding-bottom: 15px;
  margin:auto;
  width:90%;
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  text-align:center;
}
}

/* -----------*/

.bannerbox_calltoaction {
  margin-top: 0px;
  width: 100%;
  height: auto;
  background-image:url(../media/calltoaction.jpg);
  background-size:cover;
  min-height:60px;
  padding-top:15px;
}

a.linkcalltoaction {
	display:block; 
	padding-top:5px; 
	font-size:34px;
	line-height:40px;
	color:#fff;
}
a.linkcalltoaction:hover {
	display:block; 
	padding-top:5px; 
	font-size:34px; 
	color:#fff;
	opacity: 0.7;
}

@media screen and (max-width: 800px) {
	
a.linkcalltoaction {
	display:block; 
	padding-top:0px; 
	font-size:28px;
	line-height:40px;
	color:#fff;
}
a.linkcalltoaction:hover {
	display:block; 
	padding-top:0px; 
	font-size:28px; 
	color:#fff;
	opacity: 0.7;
}
}

@media screen and (max-width: 600px) {
	
.bannerbox_calltoaction {
  padding-top:10px;
  padding-bottom:10px;
}
	
a.linkcalltoaction {
	display:block; 
	padding-top:0px; 
	font-size:22px;
	line-height:34px;
	color:#fff;
	padding-left:20px;
	padding-right:20px;
}
a.linkcalltoaction:hover {
	display:block; 
	padding-top:0px; 
	font-size:22px; 
	color:#fff;
	opacity: 0.7;
}
}

/* -----------*/

.bannerbox_videoblock {
  margin-top: 0px;
  width: 100%;
  height: auto;
  background-color:#3e98c4;
/* Hintergrundfarbe geändert von: 3e98c4*/
  background-size:cover;
  padding-top:6%;
  padding-bottom:10%;
}

@media screen and (max-width: 1200px) {
.bannerbox_videoblock {
  padding-top:1%;
  padding-bottom:10%;
}
}

@media screen and (max-width: 800px) {
.bannerbox_videoblock {
  padding-top:0%;
  padding-bottom:12%;
}
}

/* -----------*/

.headlinehuge {font-size:45px; color:#0077b0;}
@media screen and (max-width: 1200px) {
.headlinehuge {font-size:36px; color:#0077b0;}
}

.downbutt {
	width:90%;
	max-width:550px;
	padding: 10px 10px 8px 10px;
    background-color: #ff7700;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: 'merriweather_sansregular';
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius:8px; 
    color: #fff;
}

.downbutt a {
	width:90%;
	max-width:550px;
	padding: 8px 10px 8px 10px;
    color: #fff;
	font-size:26px;
	font-family: 'merriweather_sansregular';
    font-weight: bold;
}
.downbutt a:hover {
	width:90%;
	max-width:550px;
	padding: 8px 10px 8px 10px;
    color: #fff;
	opacity:0.7;
}

/* ---------------- SUPERMODUL STYLES -------------------------------------------------------------------------------- */

.deluxebox {
	display: block;
}

.deluxebox img {
	width:calc(100% + 3%);
	height:auto;
	margin-left:-1.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.deluxebox_content ul {
    list-style: none;
    padding: 0;
    margin: 0;
	padding-left:10px;
	margin-left:-1em;
}

.deluxebox ul li:before {
	content: url('../media/quad_blau.svg');
	width: 10px;
    height: 10px;
	padding-left:0em;
	padding-right:10px; 
	margin-left:-0.4em;
	display:inline-block;
}
.deluxebox ul:after {
	clear:both;
}

.deluxebox ul li:last-child {
	border-bottom: 0px solid #fff;
}

.deluxebox li {
	border-bottom:0px solid #ccc;
	margin-left:0px; 
	padding:10px 25px 10px 25px; 
	font-size:16px; 
	font-family:'merriweather_sansbook';
	line-height:24px; 
	padding-top:15px; 
	padding-bottom:5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	list-style: none; 
	padding-left:2em; 
	margin-left:1em; 
	text-indent:-0.85em;
}

.deluxebox h2 {
	font-family: 'merriweather_sansbook';
	color: #1a1a1a;
	font-size:22px;
	line-height:36px;
	font-weight:normal;
	margin:0 0 20 0;
	padding:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.deluxebox h3 {
	font-family: 'merriweather_sansbold';
	color: #1a1a1a;
	font-size:16px;
	line-height:26px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox h4 {
	font-family: 'merriweather_sansbook';
	color: #3e98c4;
	font-size:16px;
	line-height:26px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox h5 {
	font-family: 'merriweather_sansitalic';
	color: #1a1a1a;
	font-size:16px;
	line-height:32px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox h6 {
	font-family: 'merriweather_sansitalic';
	color: #767676;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0;
}
.deluxebox em {
	font-family: 'merriweather_sansitalic';
	font-weight: normal;
	color: #3e98c4;
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	hidefocus: 0;
	outline: 0;
	font-style: normal;
}

/*---*/

.deluxebox2 {
	display: block;
}

.deluxebox2 img {
	width:calc(100% + 3%);
	height:auto;
	margin-left:-1.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.deluxebox_content ul {
    list-style: none;
    padding: 0;
    margin: 0;
	padding-left:10px;
	margin-left:-1em;
}

.deluxebox2 ul li:before {
	content: url('../media/minimalhaken.svg');
	width: 10px;
    height: 10px;
	padding-left:0em;
	padding-right:10px; 
	margin-left:-0.4em;
	display:inline-block;
}
.deluxebox2 ul:after {
	clear:both;
}

.deluxebox2 ul li:last-child {
	border-bottom: 0px solid #fff;
}

.deluxebox2 li {
	border-bottom:0px solid #ccc;
	margin-left:0px; 
	padding:10px 25px 10px 25px; 
	font-size:16px; 
	font-family:'merriweather_sansbook';
	line-height:24px; 
	padding-top:15px; 
	padding-bottom:5px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
	list-style: none; 
	padding-left:2em; 
	margin-left:1em; 
	text-indent:-0.85em;
}

.deluxebox2 h2 {
	font-family: 'merriweather_sansregular'; font-size:28px; line-height:42px; color:#0077b0; margin:0; padding:0; margin-top:0px;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}

.deluxebox2 h3 {
	font-family: 'merriweather_sansbold';
	color: #1a1a1a;
	font-size:16px;
	line-height:26px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox2 h4 {
	font-family: 'merriweather_sansbook';
	color: #3e98c4;
	font-size:16px;
	line-height:26px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox2 h5 {
	font-family: 'merriweather_sansitalic';
	color: #1a1a1a;
	font-size:16px;
	line-height:32px;
	font-weight:normal;
	margin:0;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
.deluxebox2 h6 {
	font-family: 'merriweather_sansitalic';
	color: #767676;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0;
}
.deluxebox2 em {
	font-family: 'merriweather_sansitalic';
	font-weight: normal;
	color: #3e98c4;
	font-size: 16px;
	line-height: 22px;
	text-decoration: none;
	hidefocus: 0;
	outline: 0;
	font-style: normal;
}


.deluxebox_content h2 		{font-family: 'merriweather_sansbook'; font-size:22px; line-height:42px; color:#0077b0; margin:0; padding:0; margin-top:0px; }
.deluxebox_content h3 		{font-family: 'merriweather_sansbook'; font-size:22px; line-height:36px; color:#0077b0; margin:0; padding:0; margin-top:0px; }
.deluxebox_content h4 		{font-family: 'merriweather_sansbold'; font-size:16px; line-height:24px; color:#1a1a1a; margin:0; padding:0; margin-top:0px; }
.deluxebox_content h5 		{font-family: 'merriweather_sansregular'; font-size:16px; line-height:32px; color:#3e98c4; margin:0; padding:0; margin-top:0px; }
.deluxebox_content h6 		{font-family: 'merriweather_sansregular'; font-size:14px; line-height:22px; color:#777777; margin:0; padding:0; margin-top:0px; }
.deluxebox_content i    	{font-family: 'merriweather_sansitalic'; font-weight:normal; }
.deluxebox_content a    	{font-family: 'merriweather_sansitalic'; font-weight:normal; }
.deluxebox_content a:hover  {font-family: 'merriweather_sansitalic'; font-weight:normal; color:#777777;}


h1 				{font-family: 'merriweather_sansbook'; font-weight:normal; font-size:36px; line-height:36px; color:#0077b0; margin:0; padding:0; }
.h1orange 		{font-family: 'merriweather_sansbold'; font-weight:normal; font-size:28px; line-height:36px; color:#ff8000; margin:0; padding:0; }
.h1blue 		{font-family: 'merriweather_sansbold'; font-weight:normal; font-size:28px; line-height:36px; color:#0077b0; margin:0; padding:0; }

h2 				{font-family: 'merriweather_sansbook'; font-size:28px; line-height:42px; color:#0077b0; margin:0; padding:0; margin-top:0px; }
h3 				{font-family: 'merriweather_sansregular'; font-size:16px; line-height:28px; color:#1a1a1a; margin:0; padding:0; font-weight:normal; margin-bottom:0px; }
h4 				{font-family: 'merriweather_sansbook';	color: #0077b0;	font-size:18px;	line-height:32px;	font-weight:normal;	margin:0 0 20 0;	padding:0;}
h5 				{font-family: 'merriweather_sansitalic';	color: #1a1a1a;	font-size:14px;	line-height:24px;	font-weight:normal;	margin:0 0 0 0;	padding:0;}

.blue			{font-family: 'merriweather_sansitalic'; font-weight:normal; font-size:18px; line-height:28px; font-weight:normal; color:#3e98c4; margin:0; padding:0px; }
.smallblack		{font-family: 'merriweather_sansitalic';color: #1a1a1a;	font-size:16px;	line-height:24px;font-weight:normal;margin:0;}
.smallgrey		{font-family: 'merriweather_sansitalic';color: #858f93;	font-size:14px;	line-height:20px;font-weight:normal;margin:0;}

p  				{font-family: 'merriweather_sansbook';font-weight:normal; font-size:16px; line-height:28px;  margin-bottom:20px;}
b, strong 		{font-family: 'merriweather_sansregular'; font-weight:normal; margin:0; padding:0; }
.caps 			{font-family: 'merriweather_sansbook'; font-weight:normal; margin:0; padding:0; }

a				{font-family: 'merriweather_sansbook';font-weight:normal;color:#ff8000; cursor:pointer; font-size:16px; line-height:28px; text-decoration:none; hidefocus:0; outline:0;}
a:hover 		{color:#bedceb;}

.biglink a		{font-family: 'merriweather_sansitalic';font-weight:normal;color:#ff8000; font-size:16px; line-height:18px; text-decoration:none; hidefocus:0; outline:0;}
.biglink a:hover{font-family: 'merriweather_sansitalic';font-weight:normal;color:#bedceb; font-size:16px; line-height:18px; text-decoration:none; hidefocus:0; outline:0;}

.smallink a		{font-family: 'merriweather_sansitalic';font-weight:normal;color:#ff8000; font-size:14px; line-height:18px; text-decoration:none; hidefocus:0; outline:0;}
.smallink a:hover{font-family: 'merriweather_sansitalic';font-weight:normal;color:#bedceb; font-size:14px; line-height:18px; text-decoration:none; hidefocus:0; outline:0;}

.disturber			{font-family: 'merriweather_sansregular'; font-weight:normal; font-size:34px; line-height:50px; display:block; margin-right:45px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;color:#fff;}
a.disturber         {font-family: 'merriweather_sansbook'; font-weight:normal; font-size:34px; line-height:40px;  color:#fff; text-decoration:none; hidefocus:0; outline:0;}
a.disturber:hover	{color: #fff !important; opacity: 0.8;}
.distx				{height:20px; width:20px; display:inline-block; float:right; margin-top:5px; margin-right:10px; cursor:pointer;}

/* Accordion Script für Jobs und weitere ... */

.littlebluelink			{font-family: 'merriweather_sansitalic'; color: #0077b0;	font-size:14px;	line-height:14px;	font-weight:normal;	margin:0 0 0 0;	padding:0;}
.littlebluelink:hover	{font-family: 'merriweather_sansitalic'; color: #3e98c4;	font-size:14px;	line-height:14px;	font-weight:normal;	margin:0 0 0 0;	padding:0;}

#openbox, #openbox1, #openbox2, #openbox3, #openbox4, #openbox5, #openbox6, #openbox7, #openbox8, #openbox9, #openbox10, #openbox11, #openbox12, #openbox13, #openbox14, #openbox15, #openbox16, #openbox17, #openbox18, #openbox19, #openbox20, #openbox21, #openbox22, #openbox23, #openbox24, #openbox25, #openbox26, #openbox27, #openbox28, #openbox29, #openbox30, #openbox31, #openbox32, #openbox33, #openbox34, #openbox35, #openbox36, #openbox37, #openbox38, #openbox39, #openbox40
				{cursor:pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background-color:#ddecf2; color:#0077b0; padding:10px; width:98%; margin:1%; margin-bottom:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

#openbox:hover,	#openbox1:hover, #openbox2:hover, #openbox3:hover, #openbox4:hover, #openbox5:hover, #openbox6:hover, #openbox7:hover, #openbox8:hover, #openbox9:hover, #openbox10:hover, #openbox11:hover, #openbox12:hover, #openbox13:hover, #openbox14:hover, #openbox15:hover, #openbox16:hover, #openbox17:hover, #openbox18:hover, #openbox19:hover, #openbox20:hover, #openbox21:hover, #openbox22:hover, #openbox23:hover, #openbox24:hover, #openbox25:hover, #openbox26:hover, #openbox27:hover, #openbox28:hover, #openbox29:hover, #openbox30:hover, #openbox31:hover, #openbox32:hover, #openbox33:hover, #openbox34:hover, #openbox35:hover, #openbox36:hover, #openbox37:hover, #openbox38:hover, #openbox39:hover, #openbox40:hover
				{cursor:pointer; background-color:#bedceb;}

.acbox, .acbox1, .acbox2, .acbox3, .acbox4, .acbox5, .acbox6, .acbox7, .acbox8, .acbox9, .acbox10, .acbox11, .acbox12, .acbox13, .acbox14, .acbox15, .acbox16, .acbox17, .acbox18, .acbox19, .acbox20,
.acbox21, .acbox22, .acbox23, .acbox24, .acbox4, .acbox25, .acbox26, .acbox27, .acbox28, .acbox29, .acbox30, .acbox31, .acbox32, .acbox33, .acbox34, .acbox35, .acbox36, .acbox37, .acbox38, .acbox39, .acbox40
				{display:none; margin:1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.acbox ul, .acbox1 ul, .acbox2 ul, .acbox3 ul, .acbox4 ul, .acbox5 ul, .acbox6 ul, .acbox7 ul, .acbox8 ul, .acbox9 ul, .acbox10 ul, .acbox11 ul, .acbox12 ul, .acbox13 ul, .acbox14 ul, .acbox15 ul, .acbox16 ul, .acbox17 ul, .acbox18 ul, .acbox19 ul, .acbox20 ul, .acbox21 ul, .acbox22 ul, .acbox23 ul, .acbox24 ul, .acbox4 ul, .acbox25 ul, .acbox26 ul, .acbox27 ul, .acbox28 ul, .acbox29 ul, .acbox30 ul, .acbox31 ul, .acbox32 ul, .acbox33 ul, .acbox34 ul, .acbox35 ul, .acbox36 ul, .acbox37 ul, .acbox38 ul, .acbox39 ul, .acbox40 ul
				{list-style: none;	padding: 0; margin: 0; padding-left:10px; margin-left:-1em;}
	
.acbox ul li:before, .acbox1 ul li:before, .acbox2 ul li:before, .acbox3 ul li:before, .acbox4 ul li:before, .acbox5 ul li:before, .acbox6 ul li:before, .acbox7 ul li:before, .acbox8 ul li:before, .acbox9 ul li:before, .acbox10 ul li:before, .acbox11 ul li:before, .acbox12 ul li:before, .acbox13 ul li:before, .acbox14 ul li:before, .acbo15 ul li:before, .acbox16 ul li:before, .acbox17 ul li:before, .acbox18 ul li:before, .acbox19 ul li:before, .acbox20 ul li:before, .acbox21 ul li:before, .acbox22 ul li:before, .acbox23 ul li:before, .acbox24 ul li:before, .acbox4 ul li:before, 
.acbox25 ul li:before, .acbox26 ul li:before, .acbox27 ul li:before, .acbox28 ul li:before, .acbox29 ul li:before, .acbox30 ul li:before, .acbox31 ul li:before, .acbox32 ul li:before, .acbox33 ul li:before, .acbox34 ul li:before, .acbox35 ul li:before, .acbox36 ul li:before, .acbox37 ul li:before, .acbox38 ul li:before, .acbox39 ul li:before, .acbox40 ul li:before
		 		{content: url("../media/quad_blau.svg");	width: 10px; height: 10px; padding-left:0em; padding-right:10px; margin-left:-0.4em; display:inline-block;}

.acbox ul:after, .acbox1 ul:after, .acbox2 ul:after, .acbox3 ul:after, .acbox4 ul:after, .acbox5 ul:after, .acbox6 ul:after, .acbox7 ul:after, .acbox8 ul:after, .acbox9 ul:after, .acbox10 ul:after, .acbox11 ul:after, .acbox12 ul:after, .acbox13 ul:after, .acbox14 ul:after, .acbox15 ul:after, .acbox16 ul:after, .acbox17 ul:after, .acbox18 ul:after, .acbox19 ul:after, .acbox20 ul:after, .acbox21 ul:after, .acbox22 ul:after, .acbox23 ul:after, .acbox24 ul:after, .acbox4 ul:after, .acbox25 ul:after, .acbox26 ul:after, .acbox27 ul:after, .acbox28 ul:after, .acbox29 ul:after, .acbox30 ul:after, .acbox31 ul:after, .acbox32 ul:after, .acbox33 ul:after, .acbox34 ul:after, .acbox35 ul:after, .acbox36 ul, .acbox37 ul:after, .acbox38 ul:after, .acbox39 ul:after, .acbox40 ul:after
				{clear:both;}

.acbox ul li:last-child, .acbox1 ul li:last-child, .acbox2 ul li:last-child, .acbox3 ul li:last-child, .acbox4 ul li:last-child, .acbox5 ul li:last-child, .acbox6 ul li:last-child, .acbox7 ul li:last-child, .acbox8 ul li:last-child, .acbox9 ul li:last-child, .acbox10 ul li:last-child, .acbox11 ul li:last-child, .acbox12 ul li:last-child, .acbox13 ul li:last-child, .acbox14 ul li:last-child, .acbox15 ul li:last-child, .acbox16 ul li:last-child, .acbox17 ul li:last-child, .acbox18 ul li:last-child, .acbox19 ul li:last-child, .acbox20 ul li:last-child, .acbox21 ul li:last-child, .acbox22 ul li:last-child, .acbox23 ul li:last-child, .acbox24 ul li:last-child, .acbox4 ul li:last-child, .acbox25 ul li:last-child, .acbox26 ul li:last-child, .acbox27 ul li:last-child, .acbox28 ul li:last-child, .acbox29 ul li:last-child, .acbox30 ul li:last-child, .acbox31 ul li:last-child, .acbox32 ul li:last-child, .acbox33 ul li:last-child, .acbox34 ul li:last-child, .acbox35 ul li:last-child, .acbox36 ul li:last-child, .acbox37 ul li:last-child, .acbox38 ul li:last-child, .acbox39 ul li:last-child, .acbox40 ul li:last-child
				{border-bottom: 0px solid #ccc;}

.acbox ul li, .acbox1 ul li, .acbox2 ul li, .acbox3 ul li, .acbox4 ul li, .acbox5 ul li, .acbox6 ul li, .acbox7 ul li, .acbox8 ul li, .acbox9 ul li, .acbox10 ul li, .acbox11 ul li, .acbox12 ul li, .acbox13 ul li, .acbox14 ul li, .acbox15 ul li, .acbox16 ul li, .acbox17 ul li, .acbox18 ul li, .acbox19 ul li, .acbox20 ul li, .acbox21 ul li, .acbox22 ul li, .acbox23 ul li, .acbox24 ul li, .acbox4 ul li, .acbox25 ul li, .acbox26 ul li, .acbox27 ul li, .acbox28 ul li, .acbox29 ul li, .acbox30 ul li, .acbox31 ul li, .acbox32 ul li, .acbox33 ul li, .acbox34 ul li, .acbox35 ul li, .acbox36 ul li, .acbox37 ul li, .acbox38 ul li, .acbox39 ul li, .acbox40 ul li
				{border-bottom: 0px solid #ccc; margin-left:0px; padding:10px 25px 10px 25px; color:#1a1a1a; font-size:16px; font-family: 'merriweather_sansbook'; line-height:24px; padding-top:15px; padding-bottom:5px;
				 -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; padding-left:2em; margin-left:1em; text-indent: -0.85em;}

/* DOWNLOAD-Styles ... */

.downbox   {width:100%; clear:both; margin-bottom:5px;}
.downlink1 {margin-left:20px;}
.downlink2 {margin-left:20px; font-size:14px; font-family: 'merriweather_sansbold';}

/* marker colour for text ------------------------------------------------------------------------------------------- */
* {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}
::selection 		{background: #efefef; color: #2d2d2d; }
::-moz-selection 	{background: #efefef; color: #2d2d2d; }

/* TABS --------------------------------------------------------------------------------------------------------------*/

.tabwrapper {
	padding:1.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:auto;
	clear:both;
	display:block;
	width:100%;
}
.tabs-menu {
    height: 30px;
	width:100%;
	display:block;
	margin-bottom:20px;
	margin-top:20px;
    clear: both;
}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    float: left;
	margin:5px;
	list-style:none;
}
.tabs-menu li.current {
    position: relative;
	height: 30px;
	float: left;
    line-height: 30px;
    background-color: #fff;
	list-style:none;
	margin:5px;
    z-index: 5;
}

.tabs-menu li a {
	font-family: 'merriweather_sansbook';
	font-weight:normal;
	font-size:16px; 
	text-decoration:none; 
	hidefocus:0; outline:0;
    padding: 5px 10px 5px 10px;
    color: #0077b0;
    text-decoration: none; 
	background-color:#ddecf2;
	border: none;
	border-radius: 5px;
}

.tabs-menu .current a {
	background-color:#3e98c4;
	border: none;
	border-radius: 5px;
    color: #fff;
}

.tab {
    float: left;
	clear:both;
    margin-bottom: 20px;
	margin-top: 20px;
    width: 100%;
}

.tab-content {
    width: 100%;
    padding: 1.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    display: none;
}

#tab-1 {
 display: block;   
}

/* VIDEO-Player ------------------------------------------------------------------------------------------------------*/

.embed-container {
  position: relative;
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0;
  overflow: hidden;
  width:98%;
  margin:auto;
  height: auto;
}
.embed-container2 {
  position: relative;
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0;
  overflow: hidden;
  width:100%;
  margin:auto;
  height: auto;
}

.embed-container iframe, .embed-container2 iframe {

  position: absolute;
  top: 0;
  left: 0;
  width:100%;
  height: 100%;
}
/* ratio 4x3 */
.embed-container.ratio4x3, .embed-container2 iframe {
  padding-bottom: 62.5%;
}

.youtube-container-16zu9 {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 0;
height: 0;
overflow: hidden;
box-shadow: 0px 13px 14px 0px rgba(50, 50, 50, 0.81);
}

.youtube-container-2021 {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 0;
height: 0;
overflow: hidden;
}

.youtube-container-16zu9 iframe,
.youtube-container-16zu9 embed,
.youtube-container-2021 iframe,
.youtube-container-2021 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* ratio 4x3 */
.youtube-container-16zu9.ratio4x3 {
  padding-bottom: 62.5%;
}

.youtube-container-4zu3 {
position: relative;
padding-bottom: 62.5%; /* 4:3 */
padding-top: 0;
height: 0;
overflow: hidden;
box-shadow: 0px 13px 14px 0px rgba(50, 50, 50, 0.81);
}
.youtube-container-4zu3 iframe,
.youtube-container-4zu3 embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*----- CUSTOM -------------------------------------------------------------------------------------------------------*/

#wrapper {
	position:top;
	max-width:1600px;
	width:100%;
	margin:auto;
	height:auto;
	background: rgba(255, 255, 255, 1.0);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom:0px;
	overflow:hidden;
}
#content {
	width:100%;
	margin:auto;
	height:auto;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 1.0);
}

.zweidiv {
	width:100%;
	display: block;
	clear:both;
	padding:2%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.zweidiv:after {
	content: ".";
	clear: both;
	display: block;
	visibility: hidden;
	height: 0;
}

.spaltendiv {
	float:left;
	text-align:left;
	margin-top:0px;
	width:50%;
	padding:1.5%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#logo {
	float:left;
	margin-left:3%;
	margin-top:30px;
	max-width:380px;
	width:80%;
	height:auto;
}

#footer {
	float:left;
	height:auto;
	width:100%;
	padding:2% 3.3% 3% 3.3%;
	background-color:#0077B1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bannerfooter {
	float:left;
	height:auto;
	width:100%;
	padding:1.5% 3.3% 0% 3.3%;
	background-color:#f2f7f9;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#footer a {
	font-size:12px;
	ffont-family: 'merriweather_sansbook';
	color:#fff;
	line-height:22px;
}
#footer a:hover {
	font-size:12px;
	ffont-family: 'merriweather_sansbook';
	color:#bedceb;
	line-height:22px;
}

.footext {color:#fff; font-size:12px; font-family: 'merriweather_sansbook'; line-height:22px;}
.socialfooter {float:left; margin-right:10px; width:20px; height:20px;}
.socialfooter2 {float:left; margin-right:15px; width:20px; height:20px;}
.socialfooter, .socialfooter2 {-webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; transition: .5s all ease-out;}
.socialfooter:hover, .socialfooter2:hover {filter: alpha(opacity=50); opacity: 0.6; -webkit-transition: .5s all ease-out; -moz-transition: .5s all ease-out; transition: .5s all ease-out;}

#sprachweiche {
	position: relative;
    float: left;
	font-size:12px;
	font-family: 'merriweather_sansbook';
    margin-left: 3%;
    text-decoration: none;
    z-index: 1000;
}
#sprachweiche ul {
	text-decoration:none;
}
#sprachweiche li {
	float:left;
	font-size:12px;
	font-family: 'merriweather_sansbold';
	list-style:none;
	text-decoration:none;
	padding-left:5px;
}
#sprachweiche li a {
	font-size:12px;
	font-family: 'merriweather_sansbold';
	color:#fff;
	text-decoration:none;
}
#sprachweiche li a:hover {
	font-size:12px;
	font-family: 'merriweather_sansbold';
	color:#BFDDEC;
	text-decoration:none;
}
.lang {
	text-decoration:none;
}
.langtext {
	float:left;
}

#topinfo {
	float:right;
	margin-right:3%;
	font-size:12px;
	color:#fff;
	font-family: 'merriweather_sansbold';
}
#topinfo a {
	font-size:12px;
	color:#fff;
	font-family: 'merriweather_sansbold';
}
#topinfo a:hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
	font-size:12px;
	color:#fff;
	font-family: 'merriweather_sansbold';
}
.telweiss {
	float:left;
	margin-right:10px;
	margin-top:2px;
	width:15px;
	height:auto;
}
.lupeweiss {
	float:right;
	margin-left:5px;
	margin-top:0px;
	width:15px;
	height:auto;
}
.hairline {
	float:left;
	clear:both;
	width:100%;
	height:5px;
	border-bottom: 1px solid #1A1A1A;
	margin-top:25px;
	margin-bottom:25px;
}

.newsbacklink {color:#ff8000;}
.newsbacklink:hover {color:#65acd0;}

/*----- MENU ---------------------------------------------------------------------------------------------------------*/

* {margin:0; padding:0;}
.intro {color:#777; font-style:italic; margin:10px 0;}
.menu {background:#0077B1; color:#fff; height:40px; line-height:40px; margin-top:0px; width:100%;}
.content {margin-top:10px;}
.menu-padding {padding-top:40px;}
.content {padding:10px;}
.content p {margin-bottom:20px;}

/* */

#linemenu {
	float:right;
	text-align:right;
	margin-right:3%;
}
#linemenu li {
	float: left;
	margin-top:55px;
	list-style:none;
}
#linemenu a {
	float:left;
	padding-left:60px;
	-webkit-transition: .5s all ease-out;
	-moz-transition: .5s all ease-out;
	transition: .5s all ease-out;
	color: #0077B1;
	text-decoration: none;
	font-family: 'merriweather_sansbook';
	font-size:16px;
}
#linemenu a:hover, a:focus {
	color: #65ACD0;
}
#linemenu li.active a {
	color: #FF8000;
	list-style:none;
}

#menu2 #linemenu {
	display:none;
}

#mobilmenu {display:none;}
.menuicon_mobile {display:none;}


/* ACCORDION -------------------------------------------------------------------------------------------------------- */

.responsive-accordion {
	    font-family: '';
		margin: 0 0 0 0;
		padding: 0;
		list-style-type: none;
	}
	.responsive-accordion li, .responsive-accordion li.active {
		margin: 0px 0px 0px 0px;
		padding: 0;
	}
	.responsive-accordion li:last-child { margin: 0px; }
	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }
	.responsive-accordion li .responsive-accordion-head.active { font-weight:normal;}

.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		padding: 8px 8px 8px 8px;
		margin-bottom:2px;
		background: #ddecf2;
		color: #1a1a1a;
		position: relative;
		text-align:left;
		font-size:16px;
	}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head:hover,
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head:focus {
		padding: 8px 8px 8px 8px;
		background: #0077b0;
		color: #fff;
		position: relative;
	}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head.active {
		color: #ddecf2;
		background: #0077b0;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		position: absolute;
		top: 0px;
		right: 10px;
	}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		border-top: 0;
		padding: 10px;
		font-size:16px;
		font-family: '';
		color:#000;
		font-weight:normal;
		text-align:justify;
		line-height:20px;
}


/* Tablet landscape ---------------------------------------------------------------------------------------- */

@media screen and (max-width: 1100px) {
	.deluxebox_columns_1 { width: 100% !important; } /* 1 Columns layout */
	.deluxebox_columns_2 { width: 50% !important; } /* 2 Columns layout */
	.deluxebox_columns_3 { width: 100% !important; } /* 3 Columns layout */
	.deluxebox_columns_4 { width: 50% !important; } /* 4 Columns layout */
	.deluxebox_columns_5 { width: 100% !important;} /* 5 Columns layout */
	.deluxebox_columns_6 { width: 33.33333% !important; } /* 6 Columns layout */
}
@media screen and (max-width: 950px) {
	.trennerblock2 {
		width:98%;
		margin:auto;
		height:5px;
		border-bottom: 2px solid #3e98c4;
		padding-top:25px;
		margin-bottom:30px;
		display:block;
		clear:both;
	}
}
/* Tablet portrait */
@media screen and (max-width: 800px) {
	
	.disturber 	 {margin:auto; width:85%; text-align:center; }
	a.disturber  {font-family: 'merriweather_sansbook'; font-size:26px; line-height:30px;}
	
	.deluxebox_columns_1 { width: 100%; } /* 1 Columns layout */
	.deluxebox_columns_2 { width: 100% !important; } /* 2 Columns layout */
	.deluxebox_columns_3 { width: 100%; } /* 3 Columns layout */
	.deluxebox_columns_4 { width: 50%; } /* 4 Columns layout */
	.deluxebox_columns_5 { width: 100%; } /* 5 Columns layout */
	.deluxebox_columns_6 { width: 33.33333%; } /* 6 Columns layout */

}
/* Mobile landscape */
@media screen and (max-width:650px) {

#footer a {
	font-size:12px;
	font-family: 'merriweather_sansbook';
	color:#e5e5e5;
	line-height:24px;
}
#footer a:hover {
	font-size:12px;
	font-family: 'merriweather_sansbook';
	color:#fff;
	line-height:24px;
}
	
	
	.deluxebox_columns_1 { width: 100%; } /* 1 Columns layout */
	.deluxebox_columns_2 { width: 100%; } /* 2 Columns layout */
	.deluxebox_columns_3 { width: 100%; } /* 3 Columns layout */
	.deluxebox_columns_4 { width: 50%; } /* 4 Columns layout */
	.deluxebox_columns_5 { width: 100%; } /* 5 Columns layout */
	.deluxebox_columns_6 { width: 50% !important; } /* 6 Columns layout */
	
}
	
	
	
/* Mobile portrait */
@media screen and (max-width: 450px) {
	.deluxebox_columns_1 { width: 100%; } /* 1 Columns layout */
	.deluxebox_columns_2 { width: 100%; } /* 2 Columns layout */
	.deluxebox_columns_3 { width: 100%; } /* 3 Columns layout */
	.deluxebox_columns_4 { width: 100% !important; } /* 4 Columns layout */
	.deluxebox_columns_5 { width: 100%; } /* 5 Columns layout */
	.deluxebox_columns_6 { width: 50%; } /* 6 Columns layout */
}
